# Interface IMathSubSuperScriptOptions

#### Hierarchy

- IMathSubSuperScriptOptions

- Defined in src/file/paragraph/math/script/sub-super-script/math-sub-super-script-function.ts:8

#####
Index

### Properties

children
subScript
superScript

## Properties

### `Readonly` children

children: MathComponent[]

- Defined in src/file/paragraph/math/script/sub-super-script/math-sub-super-script-function.ts:9

### `Readonly` subScript

subScript: MathComponent[]

- Defined in src/file/paragraph/math/script/sub-super-script/math-sub-super-script-function.ts:10

### `Readonly` superScript

superScript: MathComponent[]

- Defined in src/file/paragraph/math/script/sub-super-script/math-sub-super-script-function.ts:11

Generated using TypeDoc